MySQL

SchemaHero works various versions of Mysql.

Mysql Version Minimum SchemaHero Version
8.0.x 0.1.0 / v1alpha1
5.7.x 0.1.0 / v1alpha1
5.6.x 0.1.0 / v1alpha1